Group: Other
# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-wsgi-jsonrpc
Name: python-module-wsgi-jsonrpc
Version: 0.2.9
Release: alt1_4
Summary: Expose Python classes via JSON using WSGI
License: ASL 2.0
URL: http://code.google.com/p/wsgi-jsonrpc/
# svn export http://wsgi-jsonrpc.googlecode.com/svn/trunk/ --revision 15 python-wsgi-jsonrpc-%{version}
# tar cJvf python-wsgi-jsonrpc-%{version}.tar.xz python-wsgi-jsonrpc-%{version}
Source0: python-wsgi-jsonrpc-%{version}.tar.xz
BuildArch: noarch
BuildRequires: python-devel python-module-setuptools python-module-simplejson
Source44: import.info

%description
A library for exposing methods of Python classes via JSON RPC using
WSGI.

%prep
%setup -n %{oldname}-%{version} -q

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

%check
%{__python} setup.py test

%files
%doc LICENSE
%{python_sitelibdir_noarch}/*

%changelog
* Wed Apr 10 2013 Igor Vlasenko <viy@altlinux.ru> 0.2.9-alt1_4
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.2.9-alt1_3
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.2.9-alt1_2
- initial fc import

